=== debian/control ===
Source: unpaper
Section: graphics
Priority: optional
Maintainer: Thomas Koch <thomas@koch.ro>
Build-Depends: debhelper (>= 9), netpbm, xsltproc
Standards-Version: 3.9.3
Homepage: http://www.flameeyes.eu/projects/unpaper
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/unpaper.git
Vcs-Git: git://anonscm.debian.org/collab-maint/unpaper.git

Package: unpaper
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: post-processing tool for scanned pages
 unpaper is a post-processing tool for scanned sheets of paper,
 especially for book pages that have been scanned from previously
 created photocopies.
 .
 The main purpose is to make scanned book pages better readable on
 screen after conversion to PDF. Additionally, unpaper might be useful
 to enhance the quality of scanned pages before performing optical
 character recognition (OCR).
