=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

# export MANPAGE_XSL=/usr/share/xml/docbook/stylesheet/docbook-xsl/manpages/docbook.xsl

%:
	dh $@

override_dh_auto_install:

override_dh_installchangelogs:
	dh_installchangelogs NEWS
