=== debian/watch ===
version=3

http://www.flameeyes.eu/projects/unpaper \
 /files/unpaper-([\d\.]+).tar.xz
