## unpaper 6.1

=== debian/changelog ===
unpaper (6.1-1) unstable; urgency=medium

  * build with dh-autoreconf
  * new upstream version
  * bump policy version (3.9.6)
  * deactivate testsuite. too fragile, see debian/rules
  * add gpg signature fetching to debian/watch

 -- Thomas Koch <thomas@koch.ro>  Thu, 13 Aug 2015 23:46:57 +0200
