=== debian/control ===
--- 
+++ 
@@ -2,8 +2,15 @@
 Section: graphics
 Priority: optional
 Maintainer: Thomas Koch <thomas@koch.ro>
-Build-Depends: debhelper (>= 9), netpbm, xsltproc
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9),
+ dh-autoreconf,
+ discount,
+ libavutil-dev,
+ libavcodec-dev,
+ libavformat-dev,
+ pkg-config,
+ xsltproc
+Standards-Version: 3.9.6
 Homepage: http://www.flameeyes.eu/projects/unpaper
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/unpaper.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/unpaper.git
