=== debian/watch ===
version=3

opts=pgpsigurlmangle=s/$/.sig/ \
 http://www.flameeyes.eu/projects/unpaper \
 /files/unpaper-([\d\.]+).tar.xz
