## unpaper 7.0.0

=== debian/changelog ===
unpaper (7.0.0-3build1) mantic; urgency=medium

  * Rebuild against new libavcodec60.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Jul 2023 22:15:50 +0200

unpaper (7.0.0-3) unstable; urgency=medium

  * QA upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Repository-Browse.
  * Fix day-of-week for changelog entry 0.4.2-1.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 22 Jun 2023 13:35:23 -0300

unpaper (7.0.0-2) unstable; urgency=medium

  * QA upload.
  * Upload to unstable.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Thu, 22 Jun 2023 12:58:09 -0300

unpaper (7.0.0-1) experimental; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer.
  * debian/control: bumped Standards-Version to 4.6.2.

 -- Klyssmann Oliveira <klyssmannoliveira@gmail.com>  Sat, 27 May 2023 15:10:20 -0300

unpaper (7.0.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release.
    - Fixes build against FFmpeg 5.0 (Closes: #1004640)
  * Patches:
    - remove no longer needed fix_ffmpeg_incompatibility.patch
    - apply post-release doc fixes
  * Update build dependencies:
    - new: meson (>= 0.57), sphinx (>= 3.4)
    - deleted: dh-autoreconf, xsltproc
  * Update d/rules to the new version.
  * Increase debhelper compatibility level to 13.
  * Update standards version to 4.6.1.
    - Implement the `nodoc` build option.
    - Use secure scheme in copyright format.
    - Commit armored OpenPGP upstream signature.
    - Secure homepage link.
    - Add the Rules-Requires-Root filed.
  * Update d/watch version to 4.
  * Remove repeated doc/ folder.

  [Ondřej Nový]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org

  [ Tobias Frost ]
  * Fix d/watch for 7.0 -- there is no signature for this release.

 -- Nicholas Guriev <guriev-ns@ya.ru>  Thu, 30 Jun 2022 18:15:10 +0300

unpaper (6.1-2) unstable; urgency=medium

  * update vcs-* fields in d/control
  * updated debian/watch
  * bump policy version (3.9.6->3.9.8); no changes

 -- Thomas Koch <thomas@koch.ro>  Mon, 19 Sep 2016 21:44:03 +0200
