=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: unpaper
 Section: graphics
 Priority: optional
-Maintainer: Thomas Koch <thomas@koch.ro>
-Build-Depends: debhelper (>= 9),
- dh-autoreconf,
- discount,
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13),
+ discount <!nodoc>,
  libavutil-dev,
  libavcodec-dev,
  libavformat-dev,
+ meson (>= 0.57),
  pkg-config,
- xsltproc
-Standards-Version: 3.9.6
-Homepage: http://www.flameeyes.eu/projects/unpaper
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/unpaper.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/unpaper.git
+ sphinx (>= 3.4),
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
+Homepage: https://www.flameeyes.eu/projects/unpaper
+Vcs-Browser: https://salsa.debian.org/debian/unpaper
+Vcs-Git: https://salsa.debian.org/debian/unpaper.git
 
 Package: unpaper
 Architecture: any
