=== debian/watch ===
version=4

 https://www.flameeyes.eu/projects/unpaper \
 /files/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
